カテゴリー
エッジプラス1テンプレートの質問

PHpの更新について

担当者様    いつも大変お世話になっております。先日、ワードプレスをグーテンベルクに
       更新したところ、「PHPの更新が必要です」という表示が出ました。
       貴テンプレートはPHP7.4(最新版)にご対応してますでしょうか。
        よろしくお願いいたします。                  佐川 和夫

「PHpの更新について」への1件の返信

誠にお世話になります。エッジプラス 1の運営を新たに引き継ぐこととなった、関和音と申します。

グーテンベルク対応とPHPの更新についてのご質問、ありがとうございます。

・PHPの更新
現行でPHPのアップデートに伴うエラー報告は、特に来ておりません。そのためエッジプラス 1単体でエラーが発生することはないと思われます。
ただしプラグインやその他、ご自身による独自カスタマイズとの兼ね合いではエラーが発生する可能性があります。ご了承ください。

・グーテンベルク対応
新たにエッジプラス 1を引き継ぐにあたり、最新バージョンとなる「エッジプラス 1 バージョン6」の開発に着手しております。004をベースにUIを刷新し、グーテンベルク対応も行う予定です。

開発の中で最新PHPへの対応も随時行っていきます。
よってもしもPHP更新やグーテンベルク対応に不安がある場合は、バージョンアップを今しばらくお待ちください

関和音

コメントを残す